@charset "utf-8";

/*---------------------------------------------
50年の歩み
---------------------------------------------*/

.history_timeline_in{
	background-color: #172a88;
}

.history_timeline_con{
	padding: 70px 0 110px;
}

.timeline_ttl{
	display: flex;
	justify-content: center;
	column-gap: 5%;
	margin-bottom: 20px;
}

.timeline_ttl h2{
	font-size: 6.9rem;
	color: #fff;
}

.logo_anv{
	max-width: 146px;
	width: 15%;
}

.timeline_h3{
	color: #fff;
	text-align: center;
}

.timeline_h3 h3{
	font-size: 4.2rem;
	position: relative;
	padding-left: 1.2em;
	padding-right: 1.2em;
	display: inline-block;
}

.timeline_h3 h3::before{
	content: "";
	width: 0.8em;
	background-color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	height: 1.5px;
}

.timeline_h3 h3::after{
	content: "";
	width: 0.8em;
	background-color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	height: 1.5px;
}

.timeline_h3 span{
	font-size: 2.4rem;
	display: block;
}


/*========================================
タイムライン
========================================*/

.thumbnail_wrap{
	position: relative;
	margin-bottom: 24px;
}

.thumbnail{
	position: relative;
	z-index: 2;
}

.thumbnail li{
	text-align: center;
}

.thumbnail_line{
	position: absolute;
	border-top: dashed 5px #fff;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 1;
}

.slide-year{
	font-size: 3rem;
	color: #008041;
	background-color: #fff;
	width: 7em;
	border-radius: 100px;
	text-align: center;
	display: inline-block;
	padding: 0.15em 0;
}


/*========================================
スライド
========================================*/

.slick_timeline{
	margin: 0 -15px;
	position: relative;
}

.slick_timeline:not(:last-child){
	margin-bottom: 130px;
}

.slick_timeline .slide-item{
	margin: 0 15px;
	text-align: center;
}

.slick_timeline .slide-wrap{
	background-color: #efefef;
	padding: 20px 32px 15px;
	height: 100%;
	min-height: 624px;
	position: relative;
}

.slick_timeline h4{
	font-size: 2.2rem;
	color: #172a88;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 0.7em;
}

.slick_timeline h4.h4_small{
	font-size: 1.55rem;
	line-height: 1.1;
}

.slide-img{
	margin-bottom: 10px;
}

.slide-img img{
	width: 100%;
	display: block;
}

.slick_timeline .slide-item p{
	font-size: 1.4rem;
	margin-top: 0.6em;
	text-align: left;
	line-height: 1.8;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-feature-settings: "palt";
}

.slick_timeline .slide-item p.caption{
	font-size: 1.2rem;
	text-align: left;
}


/*========================================
矢印ボタン（CSSのみ）
========================================*/

.slide-arrow{
	position: absolute;
	top: 42%;
	transform: translateY(-50%);
	z-index: 100;

	width: 64px;
	height: 64px;

	border: 4px solid #d8d8d8;
	background: #ff7a00;

	cursor: pointer;
	transition: all .3s ease;

	padding: 0;
	outline: none;
}

/* hover */
.slide-arrow:hover{
	transform: translateY(-50%) scale(1.05);
}

/* ========================================
押せない状態
======================================== */

.slide-arrow.slick-disabled{
	opacity: 1;
	pointer-events: none;

	background: #9f9f9f !important;
	border-color: #d8d8d8 !important;
}

/* ========================================
矢印位置
======================================== */

/* 左 */
.prev-arrow{
	left: -18px;
}

/* 右 */
.next-arrow{
	right: -18px;
}


/*========================================
矢印マーク
========================================*/

.slide-arrow::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;

	width: 18px;
	height: 18px;

	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
}

/* 左矢印 */
.prev-arrow::before{
	transform:
		translate(-35%, -50%)
		rotate(-135deg);
}

/* 右矢印 */
.next-arrow::before{
	transform:
		translate(-65%, -50%)
		rotate(45deg);
}


/*========================================
レスポンシブ
========================================*/

@media screen and (max-width: 1100px){

	.slick_timeline h4{
		font-size: 1.9vw;
	}

	.slick_timeline .slide-item p{
		font-size: 1.3rem;
	}


.slick_timeline .slide-wrap{
	background-color: #efefef;
	padding: 20px 32px 15px;
	height: 100%;
	min-height: 600px;
	position: relative;
}


}


@media screen and (max-width: 850px){

	.slick_timeline h4{
		font-size: 2rem;
	}

	.slick_timeline .slide-wrap{
		min-height: auto;
	}
}


@media screen and (max-width: 768px){

	.history_timeline_con{
		padding: 70px 0 90px;
	}

	.timeline_ttl h2{
		font-size: 5rem;
	}

	.timeline_h3 h3{
		font-size: 2.8rem;
	}

	.timeline_h3 span{
		font-size: 1.7rem;
	}

	.thumbnail_wrap{
		margin-top: 30px;
	}

	.slide-year{
		font-size: 2.4rem;
	}

	.slick-slide{
		width: 90%;
	}

	.slick_timeline:not(:last-child){
		margin-bottom: 80px;
	}

	.slide-arrow{
		width: 48px;
		height: 48px;
	}

	.prev-arrow{
		left: 5px;
	}

	.next-arrow{
		right: 5px;
	}

	.slide-arrow::before{
		width: 14px;
		height: 14px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}
}


@media screen and (max-width: 600px){

	.history_timeline_con{
		padding: 50px 0 60px;
	}

	.timeline_ttl{
		flex-direction: column;
		align-items: center;
		margin-bottom: 7px;
	}

	.logo_anv{
		width: 20%;
	}

	.timeline_ttl h2{
		font-size: 3rem;
	}

	.timeline_h3 h3{
		font-size: 1.8rem;
	}

	.timeline_h3 span{
		font-size: 1.4rem;
	}

	.slide-year{
		font-size: 2rem;
	}

	.thumbnail_line{
		width:100%;
		border-top: dashed 3px #fff;
	}

	.slick_timeline h4{
		font-size: 1.6rem;
		margin-bottom: 1.2em;
		margin-top: 0.4em;
	}

	.slick_timeline h4.h4_small{
		margin-bottom: 0.5em;
		margin-top: 0;
	}

	.slick_timeline .slide-wrap{
		padding: 17px 15px;
		height: auto;
		min-height: auto;
	}

	.slick_timeline:not(:last-child){
		margin-bottom: 50px;
	}

	.slide-arrow{
		width: 42px;
		height: 42px;
	}

	.prev-arrow{
		left: 5px;
	}

	.next-arrow{
		right: 5px;
	}
}